Skip to main content
GET
/
probate
/
states
/
{state_code}
/
forms
/
{form_id}
Get form details
curl --request GET \
  --url https://api.example.com/v1/probate/states/{state_code}/forms/{form_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "01K7PF01GJ5T22HRYE78AN7HIJ",
    "form_name": "Petition for Formal Probate of Will",
    "form_number": "OCAP-PROB-01",
    "category": "petition",
    "description": "Petition to formally admit a will to probate and appoint a personal representative.",
    "instructions": "<string>",
    "required_for": [
      "formal_probate"
    ],
    "download_url": "https://www.utcourts.gov/forms/prob/petition.pdf",
    "fillable": true,
    "last_updated": "2023-12-25"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

state_code
string
required
Required string length: 2
form_id
string
required

Response

Form details.

data
object